## prism-webapp-ranker 1.1

=== debian/changelog ===
prism-webapp-ranker (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 29 Jan 2010 17:59:40 +0100
