=== debian/control ===
Source: prism-webapp-ranker
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ranker
Architecture: all
Depends: prism
Homepage: http://www.ranker.com/
Description: Ranker WebApp for Prism
 Ranker WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
